Bug 1440579 - SUI : Only stack name should be shown in relationships table for stack VM
Summary: SUI : Only stack name should be shown in relationships table for stack VM
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.0
Assignee: Chris Hale
QA Contact: Shveta
URL:
Whiteboard: ssui
Depends On: 1439862
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-10 02:06 UTC by Satoe Imaishi
Modified: 2017-05-31 14:51 UTC (History)
5 users (show)

Fixed In Version: 5.8.0.10
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1439862
Environment:
Last Closed: 2017-05-31 14:51:05 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-11 16:33:17 UTC
New commit detected on ManageIQ/manageiq-ui-service/fine:
https://github.com/ManageIQ/manageiq-ui-self_service/commit/089fdcd8d30c418b95b83510ece9214bbadabde1

commit 089fdcd8d30c418b95b83510ece9214bbadabde1
Author:     Chris Kacerguis <chriskacerguis@users.noreply.github.com>
AuthorDate: Fri Apr 7 17:26:15 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Apr 11 12:31:17 2017 -0400

    Merge pull request #656 from chalettu/show-stack-name
    
    Show only stack name for Orchestration Stack
    (cherry picked from commit 8f8431b8cf65aca33c762734567a6140948965f4)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1440579

 client/app/states/vms/details/details.html | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Shveta 2017-04-17 22:14:02 UTC
Fixed in 5.8.0.10-beta1-nightly.20170414034628_b979a0b

Comment 5 errata-xmlrpc 2017-05-31 14:51:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.